{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 37,
   "stat.fallOneCm" : 21756,
   "stat.flyOneCm" : 159353,
   "stat.jump" : 4,
   "stat.playOneMinute" : 6816,
   "stat.walkOneCm" : 4256
}
